/* zamp guide post sec css start  */
.single-post .content-area{
    margin: 0 !important;
}
.ast-separate-container .category-guides.ast-article-single{
    padding: 0;
}
.zamp_guide_post_sec .zamp_guide_post_upper-wrapper{
    margin-bottom: 2.875rem;
    display: flex;
    gap: 3.125rem;
}
.zamp_guide_post_upper-wrapper .z_g_post_upper_left{
    width: 53%;
}
.z_g_post_upper_left_wrapper{
    max-width: 30.3125rem;
    margin-right: auto;
}
.z_g_post_upper_left .z_g_p_left_up{
    padding-bottom: 3.75rem;
    border-bottom: .0625rem solid #CACACA;
    width: 100%;
}

.z_g_p_left_up .z_g_p_slug_line {
    font-weight: 500;
    color: #0B0A0A;
    margin-bottom: 2.25rem;
    letter-spacing: .0625rem;
}
.z_g_p_left_up .z_g_p_slug_line a{
    text-decoration: none;
     font-weight: 500;
    color: #0B0A0A;
    margin-bottom: 2.25rem;
    letter-spacing: .0625rem;
}
.z_g_p_left_up .z_g_p_slug_line span{
    font-family: var(--season-mix);
    font-weight: 400;
}
.z_g_p_left_up .z_g_p_title{
    font-weight: 500;
    color: #0B0A0A;
    max-width: 30.3125rem;
}
.z_g_post_upper_left .z_g_p_left_decs{
    margin-top: 1.75rem;
}
.z_g_p_left_decs .z_g_p_desc{
    font-family: var(--season-mix);
    font-weight: 400;
    letter-spacing: .0625rem;
    max-width: 32.5rem;
    color: #0B0A0A;
    margin-bottom: 0rem;
}
.z_g_p_left_decs .z_g_p_desc:not(:last-child){
    margin-bottom: 1.5rem;
}
.z_g_post_upper_left .z_g_p_left_cp{
    margin-top: 2.5rem;
}
.z_g_post_upper_left .g_p_left_cp_heading{
    color: var(--zamp-tx-sex-black);
    font-weight: 500;
    margin-bottom: 1.625rem;
}
.z_g_p_cp_list_wrapper{
    list-style: none;
    padding: 0;
    margin: 0;
}
.z_g_p_cp_list_wrapper li{
    display: flex;
    align-items: flex-start;
    position: relative;
    gap: .5rem;
}
.z_g_p_cp_list_wrapper li::before{
   content: "";
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 18px;
    height: 18px;
    background-image: url(https://zamp.betademowork.com/wp-content/uploads/2026/01/Vector-1.svg);
    background-repeat: no-repeat;
    background-size: 18px;
    margin-top: .1875rem;
}
.z_g_p_cp_list_wrapper li:not(:last-child){
    margin-bottom: 1.25rem;
}
.z_g_p_cp_list_wrapper .z_g_p_cp_list{
    font-weight: 500;
    color: #0B0A0A;
}
.z_g_post_upper_left .z_g_p_left_lower{
    margin-top: 2.5rem;
}
.z_g_p_left_lower .g_p_lower_desc{
    margin-bottom: 0rem;
    max-width: 30.3125rem;
    color: #0B0A0A;
    font-weight: 400;
}
.zamp_guide_post_upper-wrapper .z_g_post_upper_right{
    width: 47%;
}
.z_g_post_upper_right .z_g_post_img{
    display: flex;
    margin-bottom: 1rem;
}
.z_g_post_upper_right .z_g_post_img img{
    height: 37.4375rem;
    width: 100%;
    object-fit: cover;
}
.z_g_post_upper_right .z_g_post_report{
    padding: 1.5rem 2.2813rem;
    background-color: var(--color-bg-100);
    background-image: url('https://zamp.betademowork.com/wp-content/uploads/2026/01/Group-2087328201.svg');
    background-position: top right;
    background-repeat: no-repeat;
    background-size: auto;
    display: flex;
    flex-direction: column;
}

.z_g_post_upper_right .z_g_post_report .hubspot-get-report-form-success-msg{
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 1.25rem;
}
.z_g_post_upper_right .z_g_post_report .hubspot-get-report-form-success-msg li{
        font-weight: 550;
    color: var(--color-bg-white);
    display: flex;
    align-items: center;
    position: relative;
    gap: 10px;
    justify-content: center;
}
.z_g_post_upper_right .z_g_post_report .hubspot-get-report-form-success-msg li::before{
     content: "";
    display: flex;
    align-items: center;
    justify-content: center;
    width: -webkit-fill-available;
    max-width: 16px;
    height: 16px;
    background-image: url('/wp-content/uploads/2026/02/tabler-icon-check.svg');
    background-repeat: no-repeat;
    background-size: contain;
}

.z_g_post_report .z_g_p_report_heading{
    color: var(--color-bg-white);
    font-weight: 400;
    margin-bottom: 2rem;
    text-align: center;
}
.z_g_post_report .email-cta input{
    padding: 1.25rem 1.375rem;
    background-color: #1B595A;
    color: var(--color-bg-white);
}
.z_g_p_r_btn_wrapper .email-cta-wrapper{
    max-width: 100%;
}
.z_g_post_report .email-cta input::placeholder{
    color: #519492;
}
.z_g_post_report .email-cta button{
    background-color: var(--color-bg-white);
    color: #0B0A0A;
    border: .0625rem solid var(--color-bg-white);
}
/* .z_g_p_r_btn_wrapper{
    margin-bottom: 1.5rem;
} */
.z_g_post_report .z_g_p_report_cp_wrapper{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 1.25rem;
    align-items: center;
    margin-top: 1.25rem;
}

.z_g_post_report .z_g_p_report_cp_wrapper li::before{
    content: "";
    display: flex;
    align-items: center;
    justify-content: center;
    width: -webkit-fill-available;
    max-width: 1.25rem;
    height: 1.25rem;
    background-image: url('https://zamp.betademowork.com/wp-content/uploads/2026/01/Vector-2.svg');
    background-repeat: no-repeat;
    background-size: contain;
}
.z_g_p_report_cp_wrapper .z_g_p_report_cp_list{
    font-weight: 400;
    color: var(--color-bg-white);
    letter-spacing: .0625rem;
    display: flex;
    gap: 8px;
}
@media only screen and (max-width: 64rem) {
    .zamp_guide_post_sec{
        padding-block: 3.75rem;
    }
    .zamp_guide_post_sec .zamp_guide_post_upper-wrapper{
        gap: 1.875rem;
    }
    .z_g_post_upper_right .z_g_post_report{
        padding: 1.125rem 1.75rem;
    }
    .z_g_post_report .z_g_p_report_heading{
        margin-bottom: 1.375rem;
    }
    .z_g_post_upper_right .z_g_post_img img{
        height: 31.25rem;
    }
    .z_g_post_report .z_g_p_report_cp_wrapper{
        flex-wrap: wrap;
    flex-direction: column;
    align-items: unset;
    gap: .625rem;
    }
}

@media only screen and (max-width: 61.9375rem){
.z_g_p_r_btn_wrapper .email-cta-wrapper .email-cta{
    flex-wrap: wrap;
    gap: .3125rem;
}
.z_g_post_report .email-cta button{
    height: 3.125rem;
    width: 100%;
}
.z_g_post_upper_left .z_g_p_left_up{
    width: unset;
}
}
@media only screen and (max-width: 47.9375rem) {
    .zamp_guide_post_sec{
        padding-block: 3.125rem;
    }
    .z_g_p_left_up .z_g_p_slug_line{
        margin-bottom: 1.5rem;
    }
    .z_g_post_upper_left .z_g_p_left_up{
        padding-bottom: 1.875rem;
    }
    .zamp_guide_post_sec .zamp_guide_post_upper-wrapper{
        flex-wrap: wrap;
        margin-bottom: 0;
    }
    .zamp_guide_post_upper-wrapper .z_g_post_upper_left , 
    .zamp_guide_post_upper-wrapper .z_g_post_upper_right
    {
        width: 100%;
    }
    .z_g_post_upper_left_wrapper{
        max-width: 100%;
    }
    .z_g_post_upper_left .z_g_p_left_up{
        width: unset;
    }
    .z_g_post_upper_right .z_g_post_report{
        padding: 1rem;
    }
    .z_g_post_report .z_g_p_report_heading{
        margin-bottom: 1rem;
    }
    .z_g_post_report .z_g_p_report_cp_wrapper{
        flex-direction: column;
        gap: .625rem;
        align-items: unset;
    }
    .z_g_post_upper_right .z_g_post_img img{
        height: 25rem;
    }
    .z_g_p_cp_list_wrapper li::before{
        margin-top: .25rem;
    }
}
body.ast-single-post .zamp_guide_post_sec{
    background-color: var(--color-bg-white);
}

.guide-single-post-wrapper {
    flex-direction: row-reverse
}
 